WML::SYS::ALL(1)

NAME
wml::sys:all - All of System (SYS) category

SYNOPSIS

 #use wml::std::all

DESCRIPTION
This includes all existing include files of the System (SYS) category, i.e. all includes with prefix wml::sys. The following files currently exist:

  wml::sys::bootp3(3)  ... WML Bootstrap Code for pass 3 (ePerl)
  wml::sys::bootp4(3)  ... WML Bootstrap Code for pass 4 (gm4)
  wml::sys::compat1(3) ... Compatibility for WML version 1.x

AUTHORS

 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com
 Denis Barbier
 barbier@engelschall.com

REQUIRES

 Internal: P1
 External: --

SEEALSO
wml::sys::bootp3(3), wml::sys::bootp4(3), wml::sys::compat1(3).